Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.orkesta.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

📊 Checkout Durumu

Checkout’ın mevcut durumunu getirir. GET https://api-test.fincraft.com.tr/api/v1/checkout/status/{checkoutToken}

Path Parameters

ParametreTipZorunluAçıklama
checkoutTokenStringEvetCheckout oturum token’ı

Response Body

{
    "status": "SUCCESS",
    "systemTime": 1760111990,
    "locale": "TR",
    "referenceId": "367f8c72-487a-4aba-a7b4-3220e74d9ee0",
    "token": "e3efc47d-ddeb-471e-bf31-43c8a58b1c4d",
    "tokenExpireTimeInMillis": 600000,
    "fullPageUrl": "https://checkout-test.fincraft.com.tr/checkout?token=e3efc47d-ddeb-471e-bf31-43c8a58b1c4d"
}

cURL Örneği

curl -X GET https://api-test.fincraft.com.tr/api/v1/checkout/status/238a992b-c13d-4eb7-b12c-b0594aa469be \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"